This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 461806 (FedoraOnXO)

Summary: Tracker for supporting Fedora on the XO
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: distributionAssignee: Peter Robinson <pbrobinson>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: atodorov, bnocera, dcantrell, dyoung, jneedle, joshuadfranklin, lmacken, luke, martin, mikus, mspevack, pbrobinson, rvokal, sascha-web-bugzilla.redhat.com, tcallawa
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-24 18:27:45 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 460581, 461808, 461884, 462376, 462515, 462531, 462625, 465284, 465288, 465390, 465905, 466038, 466413, 467093, 467109, 467759, 467762, 467796, 468101, 468640, 468739, 468740, 468744, 469159, 469187, 469218, 469538, 469835, 470062, 470182, 470186, 470342, 470347, 470445, 470643, 471585, 471964, 471966, 472097, 472695, 486436, 487601, 489720, 489777, 490310, 490311, 491466, 496388, 497398, 498900, 500086, 500096, 500196, 501507, 501688, 501703, 509579, 510423, 510910, 516225, 518720, 551292, 615697, 730586    
Bug Blocks: 446451    

Description Jeremy Katz 2008-09-10 14:32:19 EDT
This is a tracking bug for problems that block running a stock Fedora live image on the XO hardware.
Comment 5 Karsten Wade 2011-12-13 22:45:44 EST
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!
Comment 6 Peter Robinson 2013-11-24 18:27:45 EST
I think we can close this as the vast majority of bits are now mainline in Fedora